/**
 * Theme Name: Beth Wood Music
 * Template: BlankPage
 * Description: Songwriter, poet, joyful singer.
 * Author: Ramble Bramble Marketing
 * 
*/

/*
The Basics
***************************************************************************/
html, body {
  min-width: 960px; /* The minimum width of the site */
}
body {
  font-family: "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;
  font-size: 14pt;
  background: url("images/background.jpg") no-repeat center top #d2e3dd;
  color: #000;
}
a:link, a:visited {
  color: #DA411A;
}
a:hover, a:active {
  color: #e75834;
}
h1, h2, h3, h4, h5, h6,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
/* These values apply to headers of any size */
  color: #000;
  text-decoration: none; 
  font-weight: normal;
}
h1, h1 a:link, h1 a:visited {
  color: #021108;
  font-family: "Lucida Sans","Lucida Sans Unicode","Lucida Grande", sans-serif;
  font-size: 20pt;  
  line-height: 22pt;  
  font-weight: normal;
  padding-bottom: 7px;  
}
h2, h2 a:link, h2 a:visited {
  color: #021108;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 14pt;  
  line-height: 16pt; 
}
h3, h3 a:link, h3 a:visited {
  color: #7c2e2c;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 13pt;  
  line-height: 15pt;   
}
h4, h4 a:link, h4 a:visited {
  color: #F17F15;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 12pt;  
  line-height: 14pt;
  font-weight: bold;
}
h5, h5 a:link, h5 a:visited {
  color: #021108;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 12pt;  
  line-height: 14pt;  
}
h6, h6 a:link, h6 a:visited {
  color: #021108;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 12pt;  
  line-height: 14pt;
  font-weight: bold;   
}

/*
Layout
***************************************************************************/
#header, #menu, #breadcrumbs, #content_wrapper, #footer { /* Content Width - limited flex on normal screens */
  min-width: 800px;
  max-width: 960px;
}
body.home #wrapper {
  background: #c3a27f; /* Background color for Home Page */
}
#wrapper {
  background: #EADDD0; /* Background color for all other pages */
}
#header_wrapper {
  background: #000 !important;
}
#header {
  background: transparent;
}
#menu_wrapper {
  background: #000 !important;
}
#home_header {
  width: 94%;
  height: 300px;
  margin: 20px 3% 0 3%;
  background: #000;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
}
#header > h1.header-text, #header > a > h1.header-text {
	font-family: "Cantarell", sans-serif;
	color: #00D3FB;
	font-size: 50px;
	line-height: 2;
	text-align: center;
}
#header > a {
	text-decoration: none !important;
}
#home_header > #home_slideshow {
  width: 599px;
  height: 300px;
  display: inline-block;
}
#home_header > #mobile_splash {
  display: none;
}
#home_header > #home_player {
  width: auto;
  max-width: 300px;
  height: 300px;
  position: absolute;
  right: 0;
  top: 0;
}
#content_wrapper {
  
}
.page_background {
  top: 125px;
}
.page_background > div {
  background: transparent;
}
.#content_main {
  width: 98%;
  margin: 20px 1%;
}
#content_main.narrow {
  width: 62%;
  margin: 20px 1% 20px 3%;
  padding-right: 4%;
  background: url("images/border_vertical.png") repeat-y right top;
}
.leftcolumn #content_main {
  float: right;
  margin-right: 10px;
}
#footer_wrapper {
  height: 100px;
  background: #000000;
}
#footer {
  background: transparent;
  color: #F7F3E7;
  font-size: 0.9em;
}
#footer a {
  color: #fff;
}
#footer a:hover, #footer a:active {
  color: #20BDDE;
}
#footer_menu {
    padding: 10px 0 10px 3%;
    text-align: center;
}
#footer_menu, #footer_menu a {
  text-decoration: none;
  color: #F7F3E7;
}
#footer_menu a:hover, #footer_menu a:active {
  text-decoration: underline;
  color: #20BDDE;
}
table {
    margin-bottom: 1.4em;
    width: 100%;
	font-weight: normal;
	font-size: 9pt;
}
th {
    font-weight: bold;
}
thead th {
    background: none repeat scroll 0 0 #d2e3dd;
}
th, td, caption {
    padding: 4px 10px 4px 5px;
}
tr.even td {
    background: none repeat scroll 0 0 #d2e3dd;
}

/*
Posts on Home Page
***************************************************************************/
.homeposts {
  padding: 5px 20px 0px 20px;
  border: 7px solid #d2e3dd;
}
.homeposts h2, .homeposts h2 a:link, .homeposts h2 a:visited {
  margin-bottom: .2em;
}
.homeposts h3, .homeposts h3 a:link, .homeposts h3 a:visited {
  color: #DA411A;
}

/*
Store
***************************************************************************/
.product_row {
  display: table;
  margin-bottom: 2em;
}
.product_row img {
  max-width: none !important;
}
.product_row .product_column {
  display: table-cell;
  vertical-align: top;
}
.product_column_image {
  width: 5%;
}
.product_column_description {
  padding-left: 3%;
  padding-right: 3%;
  width: 85%;
}
.product_column_button {
  width: 10%;
}
.product_column_button a {
  white-space: nowrap;
}


/*
Sidebars and Widgets
***************************************************************************/
.sidebar {
  width: 30%;
  height: 100%;
}
.aside {
  width: 90%;
  margin: 20px 0 0 0;
  padding: 0 5%;
}
.sidebar ul, .sidebar ol {
  margin: .2em 0 1em 0;
  padding: 0 0 0 .5em;
  list-style: none;
  font-size: .9em;
}
.widget.dtc_gigs_widget_upcoming {
  padding-top: 10px;
}
.gigs li {
    margin-bottom: 12px !important;
}
.sidebar ul a, .sidebar ol a {
  text-decoration: none;
}
#primary_aside {
  
}
#secondary_aside {
  
}
.socialmedia-buttons {
    margin-bottom: 10px;
    margin-top: 5px;
}
/*
HTML5 Music Player
***************************************************************************/
.ttw-music-player {
  width: 100% !important;
  box-sizing: border-box;
}
.ttw-music-player .track-info {
  margin: -4px 0 0 10px !important;
  width: auto !important;
}
.player.jp-interface .rating {
  display: none;
}
.ttw-music-player .tracklist ol {
  height: 120px !important;
}
.ttw-music-player .tracklist {
  padding: 0 5px !important;
}
.ttw-music-player .more {
  display: none !important;
}


/*
Mailing list signup form
***************************************************************************/
#fanbridge div.formfield {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    clear: both;
    height: 27px;
    margin: 5px 0;
    width: 261px;
}
#fanbridge div.formfield div.label {
    float: left;
    margin: 5px;
	font-size: 12px;
	line-height: 16px;
}
#fanbridge div.formfield input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: right;
    margin: 5px 5px 0 0;
    width: 180px;
}
#fanbridge input[type="text"]:focus, #fanbridge input[type="password"]:focus, #fanbridge select:focus, #fanbridge textarea:focus {
    border-color: rgba(82, 168, 236, 0.75) !important;
    box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
    outline: medium none;
}
#fanbridge input[type="submit"], #fanbridge button {
    background-color: #20BDDE;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
	margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 8px;
}
a.fanbridge-button {
    display: block;
	background-color: #20BDDE;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
	margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 8px;
	text-decoration: none;
	text-align: center;
}
a.fanbridge-button.light {
  opacity: 0.7;
  -moz-opacity: 0.7;
}
a.fanbridge-button:hover {
  opacity: 0.8;
  -moz-opacity: 0.8;
}

/*
Posts
***************************************************************************/
.blog h1, .blog h1 a:link, .blog h1 a:visited , #blog h1, #blog h1 a:link, #blog h1 a:visited {
  color: #e75834;
}
.blog h2, .blog h2 a:link, .blog h2 a:visited, #blog h2, #blog h2 a:link, #blog h2 a:visited {
  color: #e75834;
}
.entry {
  margin-bottom: 2em;
}
.postmetadata {
  font-size: .8em;
  font-style: italic;
}


/*
Breadcrumbs
***************************************************************************/
#breadcrumbs_wrapper {
  padding: 5px 0;
}
#breadcrumbs {
  margin: 0 auto;
  font-size: 0.8em;
}
#breadcrumbs a {
  text-decoration: none;
  color: #000;
  padding-left: 10px;
}
#breadcrumbs a.current {
  font-weight: bold;
}


/*
Search
***************************************************************************/
.search_submit {
  background: url('images/search.png') center center no-repeat;
}
.search_result {
  margin-bottom: 1.5em;
}
.search_results h2{
  margin-bottom: 1em;
}
.search_results h3 a {
  color: #000;
  text-decoration: none;
  font-size: 1em;
}
.search_results p, .search_results a {
  font-size: 0.8em;
}


/*
Nimbit Player
***************************************************************************/
#nimbitStoreFrame {
  min-height: 900px;
}

/*
Navigation
***************************************************************************/
#menu, #search-1 { /* menubar background color */
  background: transparent;
}

/* Reguler Dropdowns */
/* height of menu - all four values must match */
#menu_wrapper {
  height: auto;
}
#menu_list ul.children li {
  height: 40px;
}
ul#menu_list a, ul#menu_list a:visited, #search-1 {
  line-height: 40px;
  height: 40px;
}
#menu_list ul.children {
  top: 40px;
}

/* Make menu centered */
ul#menu_list {
	display: table;
	margin: 0 auto;
}
ul#menu_list > li {
	float: none;
	display: table-cell;
}

/* Top level menu items */
ul#menu_list a, ul#menu_list a:visited {
  padding: 0 10px;
  color: #fff;
  font-size: 15px;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  background: transparent;
}
ul#menu_list a:hover, ul#menu_list a:active, ul#menu_list .current_page_item a {
  color: #00d3fb; /* hover text color */
  font-size: 15px;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  background: transparent; /* hover background */
}

/* Sub-menu items */
#menu_list ul.children li {
  min-width: 200px; /* minimum width for dropdowns */
}
#menu_list ul.children li a, #menu_list ul.children li a:visited {
  background: #7B4921; /* background */
}
ul#menu_list ul.children li a:hover, ul#menu_list ul.children li a:active {
  background: #6F3E1E; /* hover background */
}

/* Mobile Menu */
#menu_list_mobile_button {
  height: 50px; /* height of mobile menu - must match other mobile menu heights */
}
#menu_list_mobile_button.open {
  background-position: 0 -50px; /* height of mobile menu - must match other mobile menu heights */
}
ul#menu_list_mobile li {
  border-bottom: 1px solid #111;
}
ul#menu_list_mobile li, ul#menu_list_mobile a {
  background: #6F3E1E; /* background of top level menu items */
}
ul#menu_list_mobile a, ul#menu_list_mobile a:visited {
  padding: 0 15px;
  line-height: 50px; /* height of mobile menu - must match other mobile menu heights */
  color: #fff; /* text color of top level menu items */
}
ul#menu_list_mobile a:hover, ul#menu_list_mobile a:active {
  color: #fff; /* hover text color of top level menu items */
}
/* collapsomatic */
.collapseomatic {
  display: block;
}
.lyricsdiv span {
  padding-bottom: 3px;
}
/* Arrows for items w/subpages */
ul#menu_list_mobile a.m_menu_arrow {
  height: 50px; /* height of mobile menu - must match other mobile menu heights */
}
ul#menu_list_mobile a.m_menu_arrow.down_arrow {
  background-position: 0 -50px; /* height of mobile menu - must match other mobile menu heights */
}

/* Mobile Sub-menu */
#menu_list_mobile ul li a, #menu_list_mobile ul li a:visited {
  line-height: 50px; /* height of mobile menu - must match other mobile menu heights */
  background: #7c2e2c; /* background of sub-menu items */
}
#menu_list_mobile ul li a:hover, #menu_list_mobile ul li a:active {
  background: #6F3E1E; /* hover background of sub-menu items */
}


/*
List Blocks
***************************************************************************/
.listblock {
  border-bottom: 1px solid #ccc;
  margin:  0 0 20px 0;
  padding: 0 0 20px 0;
}
.listblock_text {
  
}
.listblock_text p {
  margin-bottom: 0.7em;
}
.listblock_image {
  padding: 0 20px 0 0;
}
.listblock_image.right {
  padding: 0 0 0 20px;
}


/*
Responsive Overrides
***************************************************************************/
/* Small Screens */
@media screen and (max-width:760px) { /* max-width:480px  */
   /* All rules should be prefaced with .showmobile . Example:
  .showmobile #header_wrapper {
    font-size: 10pt;
  }
  */
	html.showmobile, .showmobile body {
		overflow-x: hidden;
	}
  .showmobile #menu_wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .showmobile #header {
    width: 90%;
  }

  .showmobile #home_header {
    height: auto;
  }

  .showmobile #home_header #mobile_splash {
    display: block;
  }

  .showmobile #home_header #home_slideshow {
    display: none;
  }
  
  .showmobile #home_header #home_player {
    position: relative;
    background: #000;
  }

  .showmobile #content_wrapper {
    margin: 60px 5% 20px;
  }

  .showmobile #content_main.narrow {
    background: transparent;
  }
  
  .showmobile .product_row .product_column {
    display: block;
		width: 100%;
  }
  .showmobile .product_column_description {
    padding-left: 0;
    padding-right: 0;
    padding-top: 1em;
  }

}